require-sri.ts 2.04 KB